/* $Id: local-sample.css,v 1.1.2.1 2010/01/11 00:08:12 sociotech Exp $ */

@import url(http://fonts.googleapis.com/css?family=Merriweather);


/****************************/
/* LOCAL CSS                */
/****************************/

/* Put your custom CSS and CSS overrides in this file and  */
/* rename it local.css.  By restricting your CSS changes   */
/* to local.css, your changes will not be overwritten when */
/* upgrading to a new version of this theme.  You can also */
/* use a local-rtl.css file for the equivalent in RTL.     */

/* Steps to activate local.css:                       */
/* 1. Add your custom CSS to this file                */
/* 2. Rename this file to local.css                   */
/* 3. Clear cached data at admin/settings/performance */


p {
    margin: 5px 0;
}

#block-nice_menus-1 {
    margin-bottom: 0;
    overflow: visible;
}


#block-nice_menus-1 ul {
	margin:0;
	z-index: 100;
}

#block-nice_menus-1 ul li {
    display: inline;
    float: left;
}


#block-nice_menus-1 ul li.first {
    padding-left: 0px;
}

#block-nice_menus-1 ul li.last {
    padding-right: 0px;
}


#block-nice_menus-1 ul li a, #block-nice_menus-1 ul li a:link, #block-nice_menus-1 ul li a:visited {
color:#ffffff;
display:block;
    font-family: 'Merriweather',arial,serif;
    font-size: 15px;
    height: 32.5px;
    list-style: none outside none;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 10.5px;
}

#block-nice_menus-1 ul li a:hover {
text-decoration:none;
	background: url("../images/nav_bg-hover.png") scroll center center #100c35;
}

#block-nice_menus-1 .content {
}


h1, h2, h3, h4, h5, h6 { 
	font-family: 'Merriweather', arial, serif; 
	font-weight:normal;
	color:#333333;
}


#header-top-wrapper {
	background: url("../images/nav_bg.png") scroll center center #3a346c;
}

#site-name-wrapper {
	font-family: 'Merriweather', arial, serif; 
	font-weight:normal;
    margin-top: 42px;
/*     padding-left:10px; */
}


#site-name-wrapper a {
color:#6155a2
}

#header-site-info {
    margin-bottom: 0;
    width: auto;
}

#header-group-wrapper {
}

body {
	background: url("../images/main_bg.png") repeat-x scroll center 15px #FFFFFF;
}


/* #page-inner {
 background: url("../images/purple_design.png") no-repeat scroll center 40px transparent;
 } */


h1.title {
    line-height: 150%;
}


html, body {
color:#666666;
}


#block-block-1 .inner {
margin:0;
}

.home_text {
    background: url("../images/block_bg-small.jpg") no-repeat scroll center bottom #FFFFFF;
float:left;
height:370px;
padding-left:10px;
padding-right:15px;
width:215px;
}

.home_text h2 {
margin-bottom:5px;
}

.home_text p {
margin-top:0px;
}



.home_image {
    float: left;
	height: 415px;
	width: 480px;
}

.home_links {
text-align:center;
    float: left;
    width: 240px;
}

.home_links a, .home_links a:link, .home_links a:visited {
    background: url("../images/nav_bg-color.png") repeat scroll center center #3A346C;
    color: #FFFFFF;
    display: block;
    float: left;
    font-family: 'Merriweather',arial,serif;
    font-size: 18px;
    height: 32px;
    padding-top: 13px;
    width: 120px;
}

.home_links a.first_link {
    background: url("../images/nav_bg-color.png") repeat scroll center center #3A346C;
    border-right: 1px solid #3A346C;
    width: 119px;
}

.home_links a:hover {
	background: url("../images/nav_bg-hover.png") scroll center center #100c35;
	text-decoration:none;
}


.home_left {
    float: left;
    width: 240px;
}

#block-block-1 {
width:720px;
margin-bottom: 0;
}

#block-block-2 {
    width: 240px;
}

#block-block-3 {
	width: 480px;
}

.block .inner {
margin:0;
}

#block-block-3 .content div {
 padding: 10px;
    background: url("../images/block_bg-big.jpg") no-repeat scroll center bottom #FFFFFF;
min-height:120px;
}

#block-block-2 .content div {
 padding: 10px;
    background: url("../images/block_bg-small.jpg") no-repeat scroll center bottom #FFFFFF;
min-height:270px;
}



#block-block-2 .content h2, #block-block-3 .content h2 {
color:#3A346C;
}


h2.block-title {
    background: url("../images/nav_bg.png") repeat scroll center center #3A346C;
    color: #FFFFFF;
    display: block;
    font-size: 15px;
    font-weight: normal;
    height: 20px;
    padding-bottom: 3px;
    padding-left: 10px;
    padding-top: 5px;
}


#pid-home #content-region h1.title {
display:none;
}


#block-views-featured_event_block-block_1 {
margin-bottom:0;
}

#block-views-featured_event_block-block_1 img {
border:1px solid white;
}

#block-views-featured_event_block-block_1 .inner {
   margin-left:0;
   margin-right:0;
   width:213px;
}

#block-views-featured_event_block-block_1 .content {
padding:7px;
}

#block-views-featured_event_block-block_2 .views-row {
   margin-left:0;
   margin-right:0;
   width:203px;
   height: 187px;
   padding:7px;
margin-bottom:0;
}


.views-field-title {
	font-size:142.85%;
    font-family: 'Merriweather',arial,serif;
	color:#333333;
	line-height:125%;
	padding-bottom:10px;
}

.views-field-title a {
	color:#333333;
}


#block-views-featured_event_block-block_2 .views-row-last {
margin-bottom:8px;
}





#block-menu-menu-footer-links {
    float: left;
    margin-bottom: 0;
}

#block-block-8 {
    float: left;
    width: 300px;
}


#block-menu-menu-footer-links ul {
	margin:0;
}

#block-menu-menu-footer-links ul li {
    display: inline;
    float: left;
}


#block-menu-menu-footer-links ul li.first {
    padding-left: 0px;
}

#block-menu-menu-footer-links ul li.last {
    padding-right: 0px;
}


#block-menu-menu-footer-links ul li a, #block-menu-menu-footer-links ul li a:link, #block-menu-menu-footer-links ul li a:visited {
color:#333333;
display:block;
    font-family: 'Merriweather',arial,serif;
    font-size: 11px;
    list-style: none outside none;
    padding-left: 0px;
    padding-right: 15px;
    padding-top: 10.5px;
}

#block-nice_menus-1 ul li a:hover {
text-decoration:none;
}


.block {
margin-bottom:0;
}

div.node {
margin-bottom:0;
}

#footer-wrapper {
border-top:1px solid #eeeeee;
margin-top:10px;
margin-bottom:10px;
}


ul.nice-menu li {
    background-color: transparent;
    border: none;
    float: left;
    }
    
ul.nice-menu a {
    padding: 0;
}

ul.nice-menu-down li.menuparent {
    background: none;
}

ul.nice-menu-down li ul {
    left: 0;
    margin-top: 20px;
}

.header-top {
    overflow: visible;
}


#nice-menu-1 ul li ul {
background: url("../images/nav_bg.png") repeat-x scroll center center #3A346C;
   margin-top: 0 !important;
   font-size:10px;
   line-height:10px;
}

ul.nice-menu-down li ul {
    left: 0;
    width: 100%;
    margin-top: 20px !important;
}

ul.nice-menu, ul.nice-menu ul { 
border-top:0px;
}

ul.nice-menu-down li.menuparent:hover {
    background: none;
}

#block-nice_menus-1 ul li a {
text-decoration:none;
	background: url("../images/nav_bg-hover.png") scroll center center #100c35;
}

#block-nice_menus-1 ul li a {
    background: url("../images/nav_bg.png") repeat scroll center center #3A346C;
    text-decoration: none;
    width: 100%;
}


#fancy_login_close_button {
    -moz-background-inline-policy: continuous;
    background: url("../images/round_red_close_button.png") no-repeat scroll 0 top transparent;
    border: medium none;
    color: #FFFFFF;
    display: block;
    float: right;
    font-size: 1px;
    font-weight: bold;
    height: 20px;
    margin-right: -10px;
    margin-top: 3px;
    padding-left: 0;
    padding-right: 0;
    width: 20px;
}


#fancy_login_close_button:hover {
    -moz-background-inline-policy: continuous;
    background: url("../images/round_red_close_button.png") no-repeat scroll 0 bottom transparent;
}

#fancy_login_close_button:hover {
    -moz-background-inline-policy: continuous;
    background: url("images/round_red_close_button.png") no-repeat scroll 0 bottom transparent;
}

#user-login .form-text, #user-pass .form-text {
    width: 96%;
}

.form-item label {
    display: block;
    font-weight: bold;
}

label {
    color: #000000;
    font-size: 10px;
    text-transform: uppercase;
}

#fancy_login_form_contents li {
    display: block;
    float: left;
    font-size: 10px;
    padding-bottom: 15px;
    padding-right: 15px;
    padding-top: 15px;
}

a:link, a:visited {
    color: blue;
    outline: medium none;
    text-decoration: none;
}


.view-dom-id-3 {
height:100px;
}

#galleria-content {
text-align:center;
margin-top: 49px;
}

#galleria-content #main-image {
min-height:445px;
}

#galleria-content .galleria_wrapper {
min-height:410px;
}

#galleria-content .caption {
    display: block;
    padding-bottom: 10px;
}


#galleria-content ul {
margin-left:0;
}

.item-list .galleria li {
    background: none repeat scroll 0 0 transparent;
    display: block;
    float: left;
    height: 80px;
    margin: 0 5px 10px 5px;
    overflow: hidden;
    width: 80px;
}


.node-type-photo-page h1.title {
display:none;
}

#pid-donate #content-inner-inner {
}


.home_image .view-id-home_slideshow {
height:415px;
overflow:hidden;
}

.imagecache-home_image_rotation {
z-index: 1;
}


#pid-node-18,
#pid-node-24,
#pid-interviews,
#pid-node-25,
#pid-tuttla-creek,
#pid-node-12,
#pid-merrell-wolff-biography,
#pid-aphorisma {
    font-size: 85%;
}


#block-nice_menus-1 ul li ul li ul li a {
    font-size: 12px !important;
    line-height: 15px;
    }
    

#block-block-4 .inner {
    background: url("../images/sidebar-holding.jpg") no-repeat scroll center center #DDDEDF;
    min-height: 500px;
    margin-left: 5px;
    margin-right: 0;
    width: 235px;
    text-indent: -10000px;
    margin-top: 49px;
}


#block-block-5 {
margin-top:49px;
}


#content-inner-inner {
padding-right: 10px;
}


#node-34 tr {
padding-top:10px;
padding-bottom:10px;
border-bottom:1px solid #CCCCCC;
}

td.rec-title {
font-weight: bold;
}

td.rec-loc {
min-width: 170px;
}

#node-34 td {
padding: 10px;
}


.node-type-page p {
}

#pid-donate .node-type-page p {
text-indent:0px;
}

#pid-donate tr {
border-top:1px solid #CCCCCC;
border-bottom:1px solid #CCCCCC;
}

#pid-interviews .imagecache-page_large-image {
width:500px;
height:402px;
}


#main-wrapper {
min-height:600px;
}


#pid-node-24 p,
.home_text p {
text-indent:0;
}


#pid-node-37 h1.title,
#pid-node-24 h1.title,
#pid-archives h1.title,
#pid-interviews h1.title,
#pid-aphorisma h1.title,
#pid-tuttla-creek h1.title,
#pid-node-12 h1.title,
#pid-merrell-wolff-biography h1.title {
text-align:center;
}

    p.p1 {margin: 0.0px 0.0px 0.0px 0.0px; text-align: center; font: 14.0px Arial;}
    p.p2 {margin: 0.0px 0.0px 0.0px 0.0px; text-align: center; font: 14.0px Arial; min-height: 18.0px}
    p.p3 {margin: 0.0px 0.0px 0.0px 0.0px; text-align: center; font: 12.0px Arial;}
    p.p4 {margin: 0.0px 0.0px 0.0px 0.0px; font: 12.0px Times; min-height: 14.0px Arial;}
    p.p5 {margin: 0.0px 0.0px 0.0px 0.0px; text-align: justify; font: 12.0px Arial;}
    p.p6 {margin: 0.0px 0.0px 0.0px 0.0px; text-align: justify; font: 12.0px Arial; min-height: 14.0px}
    p.p7 {margin: 0.0px 0.0px 0.0px 36.0px; text-align: justify; font: 12.0px Arial;}
    p.p8 {margin: 3.0px 0.0px 0.0px 0.0px; font: 12.0px Times; min-height: 14.0px Arial;}
    p.p9 {margin: 0.0px 0.0px 0.0px 0.0px; text-align: center; font: 14.0px Arial; color: #745d8b}
    p.p10 {margin: 0.0px 0.0px 0.0px 0.0px; font: 14.0px Arial; color: #745d8b; min-height: 17.0px}
    p.p11 {margin: 0.0px 0.0px 0.0px 0.0px; font: 12.0px Arial; color: #515151}
    p.p12 {margin: 0.0px 0.0px 0.0px 0.0px; font: 12.0px Arial; color: #515151; min-height: 14.0px}
    p.p13 {margin: 0.0px 0.0px 0.0px 0.0px; font: 12.0px Arial; color: #000000}
    p.p14 {margin: 0.0px 0.0px 0.0px 0.0px; font: 12.0px Arial; color: #000000; min-height: 14.0px}
    p.p15 {margin: 0.0px 0.0px 0.0px 15.0px; font: 12.0px Arial; color: #515151; min-height: 14.0px}
    p.p16 {margin: 0.0px 0.0px 0.0px 15.0px; font: 12.0px Arial; color: #000000}
    p.p17 {margin: 0.0px 0.0px 0.0px 9.0px; font: 12.0px Arial; color: #515151; min-height: 14.0px}
    p.p18 {margin: 0.0px 0.0px 0.0px 9.0px; font: 12.0px Arial; color: #000000}
    p.p19 {margin: 0.0px 0.0px 0.0px 0.0px; text-align: justify; font: 12.0px Arial; color: #000000}
    p.p20 {margin: 0.0px 0.0px 0.0px 0.0px; font: 12.0px Arial; min-height: 14.0px}
    p.p21 {margin: 0.0px 0.0px 0.0px 15.0px; font: 12.0px Arial; min-height: 14.0px}
    p.p22 {margin: 5.9px 0.0px 0.0px 0.0px; font: 12.0px Arial; color: #000000; min-height: 14.0px}
    p.p23 {margin: 0.0px 0.0px 0.0px 0.0px; text-align: justify; font: 12.0px Arial; color: #000000; min-height: 14.0px}
    span.s1 {font: 12.0px Arial; color: #000000}
    span.s2 {font: 13.5px Arial}
    span.Apple-tab-span {white-space:pre}
    
    
#pid-node-17 p {
text-indent:0px;
}

.not-front h1.title {
text-align:center;
}

.not-front {
color:#000000;
}

.view-id-audio_recordings .views-field-title {
padding-right: 15px;
}

.view-archive-files td.views-field-title {
padding-right: 15px;
}

td.views-field-title {
font-family:Arial,Helvetica,Verdana,"Bitstream Vera Sans",sans-serif;
font-size:100%;
color:#000000;
}

th.views-field-title {
font-family:Arial,Helvetica,Verdana,"Bitstream Vera Sans",sans-serif;
font-size:100%;
color:#000000;
}

td.views-field-field-rec-location-value {
width:120px;
}


#sidebar-last-inner {
background: none no-repeat scroll 0 0 #dddedf;
margin-left:5px;
padding:10px;
-webkit-box-shadow: inset 0px 0px 3px 0px #888888;
box-shadow: inset 0px 0px 3px 0px #888888;
-webkit-border-radius: 3px;
border-radius: 3px;
min-height:722px;
}


.node-type-fmw-quote h1.title,
.node-type-fmw-quote .terms {
display:none;
}